Prev |  |

# FcWeightToOpenType

## Name

FcWeightToOpenType -- Convert from fontconfig weight values to OpenType ones

## Synopsis

    #include <fontconfig/fontconfig.h>

``int FcWeightToOpenType`(intot_weight);`

## Description

`FcWeightToOpenType` is like `FcWeightToOpenTypeDouble` but with integer arguments. Use the other function instead.

## Since

version 2.11.91

Prev | Home |
FcWeightFromOpenType | Up |